﻿@font-face {
    font-family: 'UniversLTPro-Light';
    font-style: normal;
    font-weight: 300;
    src: url(UniversLTPro45Light.ttf) format('truetype');
}

@font-face {
    font-family: 'UniversLTPro-Roman';
    font-style: normal;
    font-weight: 300;
    src: url(UniversLTPro-55Roman.ttf) format('truetype');
}

@font-face {
    font-family: 'UniversLTPro-Bold';
    font-style: normal;
    font-weight: 400;
    src: url(UniversLTPro65Bold.ttf) format('truetype');
}
